Subject: Re: Proposing the creation of alt.solar.photovoltaic

From: [email-masked] (Nick Pine)
Date: 6 Apr 1995 09:41:06 -0400

Stephen Bosbach <[email-masked]> wrote:

>go for it.  I'm all for a photovoltaic newsgroup.  There is so much to 
>this field it would help to have a newsgroup to share data and plans.  

Will someone **puhleeze** create this newsfroup, by placing their name
in the *** field below? I just saw a post about PVs and lizards in
alt.solar.thermal, and I'm pissed...

Nick

Newsgroups: alt.config,alt.solar.photovoltaic,alt.solar.photovoltaic.ctl,control
Subject: cmsg newgroup alt.solar.photovoltaic
Summary: newgroup for technical discussions of solar photovoltaic energy
Followup-To: alt.solar.photovoltaic
Control: newgroup alt.solar.photovoltic
Approved: ***
Distribution: world
Keywords: solar photovoltaic energy

The creation of the group alt.solar.photovoltaic was proposed in alt.config
on March 20, about two weeks ago. So far, the proposer has received only a few
positive responses to its creation by email, and mostly positive postings,
so the  group is being created with this message. alt.solar.photovoltaic is
intended to be a newsgroup for discussions of photovoltaic energy collection
and use, ie making and using electricity from the sun. This is often discussed
in alt.energy.renewable, and reading about it there tends to waste the time of
people who are interested in other forms of renewable energy, and photovoltaic
people who read that group may not wish to wade through the other discussions
that go on there. At this point, it seems useful to specialize...

alt.solar.photovoltaic is NOT intended to be a place to discuss solar
thermal energy collection and use, except as combined with photovoltaic
systems, politics, aesthetics, solar space mirrors, envelope houses,
Stirling engines, solar refrigerators or air conditioning, cool tubes,
heat pipes, wind energy, wood energy, water energy, methane generation,
sewage treatment, perpetual motion, Nikola Tesla, unseen forces,
electromagnetic pollution, capturing free energy from power lines or radio
stations, nuclear waste, decomposing dead bodies or 600 mpg cars.